.desc-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
    margin-top: 40px;
}

.desc-grid {
    display: grid;
    grid-template-columns: 182px 182px;
    gap: 26px;
}

.desc-grid > div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
    font-size: 16px;
    line-height: 26px;
    box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.09);
    border-radius: 10px;
    height: 90px;
    background-color: #ffffff;
}

.desc-grid-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    border-radius: 50%;
}

.process {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}

.process img {
    margin-left: 120px;
}

.process-arrow::after {
    content: "";
    display: block;
    width: 220px;
    height: 40px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.3) 0%, currentColor 100%);
    clip-path: polygon(0% 20%, 90% 20%, 90% 0%, 100% 50%, 90% 100%, 90% 80%, 0% 80%);
    position: absolute;
    left: 50%;
    transform: translate(-50%, 50px) rotate(90deg);
    z-index: 9;
}

.process-arrow-s:after {
    transform: translate(-50%, -10px) rotate(90deg);
}

.frame {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 10px;
    margin-top: 50px;
}

.frame-arrow {
    margin: -5px 0px;
}

.frame-arrow::before,
.frame-arrow::after {
    content: "";
    width: 40px;
    height: 20px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.3) 0%, var(--c) 100%);
    clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
    transform: rotate(90deg);
}

.frame-arrow::before {
    transform: rotate(-90deg);
}

.fun em {
    color: #388cf2;
    display: block;
    font-style: normal;
    padding-left: 14px;
    margin: 8px 0px;
}

.frame i {
    font-style: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f9f9f9;
    border-radius: 8px;
    font-size: 14px;
    height: 32px;
    white-space: nowrap;
}

.frame-outline {
    margin: 10px;
    position: relative;
}

.frame-outline::before {
    content: "";
    display: block;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border: 1px dashed var(--c);
    border-radius: 12px;
    position: absolute;
    top: -10px;
    left: -10px;
}

.frame-aside {
    display: flex;
    gap: 10px;
    flex-direction: column;
    width: 200px;
}

.frame-aside-item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: var(--b);
    border-radius: 12px;
    text-align: center;
}

.frame-aside-item i {
    background-color: #ffffff;
    height: 26px;
    margin: 5px;
}

.frame-aside-item h3 {
    font-size: 16px;
    line-height: 38px;
    background-color: var(--c);
    color: #ffffff;
    margin-bottom: 5px;
    border-radius: 12px 12px 0 0;
}
.frame-aside-item div {
    color: var(--c);
    margin: 10px 0px;
}

.frame-mid {
    flex: 1;
    min-width: 0;
}

.frame-mid > div {
    border-top: 1px dashed #d3d5d9;
    padding: 18px 0px;
}
.frame-mid > div:first-child {
    border-top: none;
    padding-top: 0px;
}

.frame-main {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.frame-main-tag {
    background-color: #388cf2;
    color: #ffffff;
    width: 120px;
    border-radius: 12px;
    line-height: 40px;
    text-align: center;
}

.frame-main-grid {
    flex: 1;
    min-width: 0;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 5px;
}

.lin {
    align-items: center;
}

.lin em {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0px 30px;
    height: 76px;
    border-radius: 12px;
    width: 350px;
}

.fun-switch {
    align-items: flex-start;
    margin: 50px 0px 100px;
}

.fun-switch img {
    width: 550px;
}

.fun-tab {
    justify-content: flex-start;
    gap: 20px;
    padding-top: 50px;
}

.fun-switch p {
    padding-top: 100px;
}

.fun-switch p i {
    display: block;
    font-style: normal;
    margin: 10px 0px;
    line-height: 28px;
}